package de.geis.printserver;

public class Property {
	
	private String status = null;
	private String jobnummer = null;
	private String printername = null;
	private String pdfname = null;
	private String spoolname = null;
	private Boolean pdfemulate = false;
	private Integer copies = 1;
	private Boolean zebraprint = null;
	private String mediasize = null;
	private String orientation = null;

	
	
	public String getStatus() { return status; }
	public void setStatus(String status) { this.status = status; }

	public String getJobnummer() { return jobnummer; }
	public void setJobnummer(String jobnummer) { this.jobnummer = jobnummer; }

	public String getPrintername() { return printername; }
	public void setPrintername(String printername) { this.printername = printername; }

	public String getPdfname() { return pdfname; }
	public void setPdfname(String pdfname) { this.pdfname = pdfname; }

	public String getSpoolname() { return spoolname; }
	public void setSpoolname(String spoolname) { this.spoolname = spoolname; }

	public Boolean getPdfemulate() { return pdfemulate; }
	public void setPdfemulate(Boolean pdfemulate) { this.pdfemulate = pdfemulate; }
	
	public Integer getCopies() { return copies; }
	public void setCopies(Integer copies) { this.copies = copies; }
	
	public Boolean getZebraPrinter() { return zebraprint; }
	public void setZebraPrinter(Boolean zebraprint) { this.zebraprint = zebraprint; }
	
	public String getMediaSize() { return mediasize; }
	public void setMediaSize(String mediasize) { this.mediasize = mediasize; } 
	
	public String getOrientation() { return orientation; }
	public void setOrientation(String orientation) { this.orientation = orientation; }
	

}
